/*
Theme Name:     GM Poles
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    Customised theme for GM Poles, based on Divi template
Author:         Dean Bolton
Author URI:     http://deanbolton.com.au/
Template:       Divi
Version:        1.0
*/

#top-header, #et-secondary-nav li ul {
    background-color: #666;
}

#top-header .container {
    text-align: right;
}

#top-header #et-info {
    float: none;
    clear: both;
    padding-top: 10px;
}

.et_pb_bg_layout_dark .et_pb_slide_description a.et_pb_more_button { 
    /* background-color: rgba(0, 0, 0, 0.75) !important; */
    border: none;
}

.et_pb_bg_layout_light .et_pb_slide_description a.et_pb_more_button { 
    background-color: rgba(255, 255, 255, 0.90) !important;
    border: none;
}

.et_pb_slide_description h2
, .et_pb_slide_content { 
    padding: 15px !important;
}

.image-only .et_pb_slide_content {
    display: none !important;
}